---
Bug-Database: https://github.com/jaspernbrouwer/powerline-gitstatus/issues
Bug-Submit: https://github.com/jaspernbrouwer/powerline-gitstatus/issues/new
Repository: https://github.com/jaspernbrouwer/powerline-gitstatus.git
Repository-Browse: https://github.com/jaspernbrouwer/powerline-gitstatus
